{% extends '::frontend.html.twig' %}

{% block body -%}
<div class="row">
		<div class="col-lg-12">
			<div class="panel panel-default">
				<div class="panel-heading">
					<h4>Lista de Medicamentos</h4>
				</div>
				<div class="panel-body">
					<table class="table table-striped table-bordered table-hover"
						id="dataTables-example">
						<thead>
                         
							<tr>
								<th>Id</th>
                                <th>Codigo</th>
                                <th>Nombre</th>
								<th width="200">Acciones</th>		
							</tr>
						</thead>
						<tbody>
                        {% for entity in entities %}
								<tr>
									<td><a href="{{ path('medicamento_show', { 'id': entity.id }) }}">{{ entity.id }}</a></td>
                                    <td>{{ entity.codigo }}</td>
                                    <td>{{ entity.nombre }}</td>
									<td width="200" align="center">
									<a href="{{ path('medicamento_show', { 'id': entity.id }) }}"
											class="btn btn-success custom-width">Detalle</a>
									
									<a href="{{ path('medicamento_edit', { 'id': entity.id }) }}" class="btn btn-danger custom-width">Editar</a>
								
									</td>
								</tr>
					{% endfor %}
						</tbody>
					</table>

				</div>
			</div>
			<div class="well">
					<a class="btn btn-success " href="{{ path('medicamento_new') }}">Nuevo Medicamento</a>
						
			</div>
		</div>
	</div>




    {% endblock %}
